@media screen and (max-width: 1440px){


}

@media screen and (max-width: 1440px){
	div#topbar .container,header#masthead .container {
  padding-left: 20px;
  padding-right: 20px;
}
}
@media screen and (max-width: 1400px){
	.sotr-parts .container {
  padding: 0 15px;
}

main#primary .container {
  padding-left: 20px;
  padding-right: 20px;
}
.left-sotr-part {
  width: 42%;
}
}

@media screen and (max-width: 1240px){
	
	
	.mobiled p.price + .woocommerce-product-details__short-description {
  display: none;
}
	html .woocommerce-loop-product__link .woocommerce-loop-product__title {
  line-height: 1;
  margin-bottom: 10px;
}
.main-navigation a {
  font-size: 16px;}
}
@media screen and (max-width: 1160px){
ul#primary-menu li + li {
  margin-left: 18px;
}
}
@media screen and (max-width: 1159px){
.menu-item-home{display: none;}
.inner-container {
    grid-template-columns: repeat(2, 1fr);
  gap: 50px 50px;
}
.inner-container {
  margin-top: 23px;
  margin-bottom: 23px;
}
}

@media screen and (max-width: 1024px){
	body:not(.home) header#masthead a{
		color: #fff;
	}
.menu-main-menu-container {
  position: absolute;
  right: -100vw;
  background: #000;
  padding: 20px;
  margin-top: 26px;
  padding-bottom: 10px;
  transition: all .8s ease;
}

html ul#primary-menu li + li {
  margin-left: 0;
  margin-bottom: 10px;
}
body:not(.home) button.menu-toggle svg * {
  fill: #010101;
}

html body:not(.home) .main-navigation ul a{
	color: #fff;
}
html .main-navigation ul{display: block;}
.menu-item-home {
  display: block;
  margin-bottom: 8px;
}

.main-navigation a:hover, .main-navigation .current-menu-item a{
  border:none;
}

.toggled .menu-main-menu-container {
  right: 20px;
}
	button.menu-toggle {
  padding: 0;
  background: transparent;
  margin-top: 6px;
}

header#masthead .container img {
  width: 114px !important;
}


div#topbar {
  font-size: 12px;
}
	.proizv-wrapper {
  flex-direction: column;
}

section.about-section.nothomepage-about .intro-proizv-text {
  width: 100%;
  text-align: left;
  max-width: calc(100% - 300px);
}

.intro-proizv-text + div {
  width: 100%;
}

	.colors-container.page-colors .style-block{
		margin-bottom: 80px;
	}
	.headerabout {
  padding-left: 0;
}
.aboutdescription{
	padding-left: 0;
	padding-right: 0;
}
.stats div + div:before{display: none;}

.slider-container .owl-nav {
  position: absolute;
  top: 50%;
  width: calc(100% + 80px);
  display: flex
;
  justify-content: space-between;
  left: -40px;
  height: 0;
  margin-top: -8%;
}


.footer-container {
  flex-wrap: wrap;
}

.footer-menu {
  order: -1;
  width: 100%;
  margin-bottom: 40px;
}
}

@media screen and (max-width: 960px) {
	.product-navigation a {
  font-size: 0;
}

.product-navigation a i {
  font-size: 16px;
}
.podbor-wrapper {
  flex-direction: column-reverse;
}

.podbor-wrapper>* {
  width: 100%;
}

.podbor-wrapper>* img {
  width: 100%;
}

.right-podbor-img {
  margin-top: 10px;
  margin-bottom: -20px;
}

.left-podbor-text p {
  margin-bottom: 0;
}

.left-podbor-text p + p {
  margin-bottom: 30px;
  margin-top: 20px;
}

.podbor-wrapper a.btn {
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 220px;
  height: 50px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
}

@media screen and (max-width: 900px) {
	.logos {
  font-size: 10px;
  line-height: 1;
}
section.palitra-section.podbor-section span.img-bg {
  width: 100px;
}
section.podbor-section h3 {
  text-transform: uppercase;
  font-size: 24px;
}
.post-title a {
  line-height: 1.1;
  font-size: 16px;
}
}

@media screen and (max-width: 860px) {
.colors-container {
  grid-template-columns: repeat(1, 1fr);
  gap: 0;}
.style-block + .style-block {
  margin-top: 20px;
}
.style-block {
  max-height: 320px;
}
.palitra-section .delimiter + p {
  margin-top: -10px !important;
}  
}

@media screen and (max-width: 836px) {
	  .page-template-front-page-php h3 {
    font-size: 25px;
    line-height: 1;
  }
section.about-section.blog-section .headerabout {
  padding-left: 0;
  padding-top: 10px;
  padding-bottom: 40px;
}
	.footer-menu{display: none;}
	.acf-description {
  font-size: 12px;}
.product-tags {
  min-height: 26px;
}
	.product-loop.product-grid img{height: auto;}
main#primary .sotr-parts .container {
  flex-direction: column;
}
.product-loop.product-grid {
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 30px;
  grid-row-gap: 30px;
}
.stats div p {
  margin: 5px 0 0;
  font-size: 12px;
  line-height: 1;
}
img.absoluted {
  position: absolute;
  top: -21px;
  right: 6%;
}

.stats div h5 {
  margin: 0;
  font-size: 26px;}
.product-loop.product-grid .smalldelimiter img {
  max-width: 100%;
  width: 100%;
  margin-top: 13px;
}
.product-loop.product-grid a.button {
  font-size: 14px;
  height: 38px;
  width: 130px;
  margin-top: 16px;
}
span.product-tag {
  font-size: 13px;
  font-family: "GolosText";
  color: rgb(176, 176, 176);
  display: block;
}


html .woocommerce-loop-product__link .woocommerce-loop-product__title {
  margin-top: 10px;}
main#primary .sotr-parts .container> *{
  width:100%;
}	
.right-sotr-part {
  margin-top: 50px;
  left: 0;
}
.page-template-front-page-php h3 {
  font-size: 25px;}
}

@media screen and (max-width: 768px) {
	p.price + .woocommerce-product-details__short-description {
  display: none;
}
	body.single-product h1 {
  margin: 0;
  font-size: 24px;}
.woocommerce div.product div.summary {
  width: 100%;
}

.product-gallery-variations-container {
  width: 100%;
  padding-left: 0;
  float: none;
}

.year-wrapper.grid-istor-wrapper {
  gap: revert-layer;
  flex-direction: column;
}

.year-wrapper.grid-istor-wrapper > * {
  width: 100%;
}

.year-wrapper.grid-istor-wrapper > * + * {
  margin-top: 10px;
}

.grid-istor-wrapper {
  display: flex;
  flex-direction: column;
}

.grid-istor-wrapper>* {
  width: 100%;
}

body:not(.page-template-podbor-php) .site-main {
  padding-bottom: 0;
}

.woocommerce-product-gallery__wrapper, .woocommerce-product-gallery__wrapper img, .woocommerce-product-gallery__wrapper a {
  max-height: 500px;
  width: auto !important;
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 500px;
  display: block;
}
.woocommerce div.product div.images img {
  max-width: 100%;
}

.woocommerce-product-gallery__wrapper {
  max-height: initial;
}
.bottom-prod-desc {
  flex-direction: column;
  margin-top: 50px !important;
}

.bottom-prod-desc > * {
  width: 100% !important;
}

.leftpart {
  padding: 20px 20px 30px !important;
}
}


@media screen and (max-width: 680px) {

	.left-topbar div + div

{display: none;}	
	  section.about-section.nothomepage-about .intro-proizv-text {
    width: 100%;
    text-align: left;
    max-width: calc(100% - 180px);
  }

	body.single-product h1 {
  padding-bottom: 70px;
  margin-bottom: -40px;
}

.metka {
  bottom: 0px;
}
.single main#primary {
  padding-bottom: 30px;
}
.bottom-prod-desc .leftpart h2, .bottom-prod-desc .leftpart h3 {
  margin-top: 0;
  font-size: 22px;}
	.logos {
  display: grid;
  grid-template-columns: repeat(2, 1fr);}
.inner-container {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 0;}

  .inner-container {
  margin-top: 23px;
  margin-bottom: 23px;
}

.grid-item + .grid-item {
  margin-top: 30px;
}
.inner-container {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
}
.stats>div {
  width: 40%;
  max-width: 100%;
  margin-bottom: 30px;
}

.stats {
  flex-wrap: wrap;
  padding: 10px 40px 0;
  justify-content: space-between;
}

.stats>div:nth-child(2n)::before {
  content: "";
  display: block;
  width: 2px;
  background: #fff;
  height: 100%;
  left: -26%;
}
  img.absoluted {
    position: absolute;
    top: -21px;
    right: 3%;
    width: 150px;
    padding: 0 23px;
  }
}

@media screen and (max-width: 600px) {

table.woocommerce-product-attributes.shop_attributes th {
  padding-left: 0;
}

table.woocommerce-product-attributes.shop_attributes {
      border-bottom: 1px solid #B2B2B2 !important;
}
.woocommerce-product-details__short-description {
  font-size: 12px;}
.product-loop.product-grid {
  grid-template-columns: repeat(1, 1fr);
}

.product-loop.product-grid .product+.product {
  margin-top: 60px;
}

.product-loop.product-grid {
  gap: 0;
}
}
@media screen and (max-width: 569px) {

	  section.podbor-section h3 {
    text-transform: uppercase;
    font-size: 23px;
  }

    section.palitra-section.podbor-section span.img-bg {
    width: 100px;
    left: 0;
  }
  .podbor-inner-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0;
  }
  .podbor-inner-wrapper h3 {
  font-size: 26px;
  margin-bottom: 0;
}
.podbor-inner-wrapper h3 ~ p + p {
  margin-top: 10px !important;
}
	.podbor-inner-wrapper .image-wrapper{
		justify-content: center;
	}
.podbor-inner-wrapper>*{width: 100% !important;}
.podbor-inner-wrapper{
	display: flex;
	flex-direction: column;
	justify-content: center;
}
body:not(.home) h1{line-height: 1;}
.slider-container .owl-nav{
	margin-top: -22%;
}
.style-block + .style-block {
  margin-top: 20px;
}

.style-block {
  max-height: 320px;
}

.palitra-section .delimiter + p {
  margin-top: -10px !important;
  font-size: 16px;
}

.footer-container, .footer-container >* {
  flex-direction: column;
  text-align: center;
  width: 100%;
}

p.contacts-footer {
  order: -13;
}

.footer-right {
  text-align: center;
  order: -1;
  margin-bottom: 0;
}

p.contacts-footer {
  margin-bottom: 0;
}

p.email-footer {
  margin-bottom: 23px;
}

.footer-bottom {
  text-align: center;
  display: block;
  margin-top: 0;
}

footer {
  padding-bottom: 10px;
}

p.contacts-footer a i {
  font-size: 16px;
}
}

@media screen and (max-width: 530px) {

span.img-bg {
  width: 100px;
}

section.podbor-section h3 {
  padding-bottom: 20px;
}
.single .owl-theme .owl-nav {
  width: calc(100%);
  margin-left: 0;
  top: 50%;
  margin-top: -30px;
}
.woocommerce-product-details__short-description, .woocommerce-product-details__short-description p {
  margin-bottom: 0;
}
body:not(.home) header#masthead{
	margin-bottom: 40px;
}

.product-thumbs {
  position: relative;
}
}


@media screen and (max-width:454px){




	  .stats div h5 {
    margin: 0;
    font-size: 20px;
  }
.right-topbar {
  width: 100%;
  justify-content: flex-end;
  display: flex
}
.text-block h1 {
  font-size: 11.5vw;
}

.text-block h1 + p {
  font-size: 4vw;
}
.aboutdescription {
  padding-top: 0;
  margin-top: -10px;
}
.style-block .overlay {
  background-color: rgb(255, 255, 255, 0.639);
  line-height: 1;
  padding: 10px;
  height: 57px;
  font-size: 12px;
}

.text-block {
  margin-bottom: 0;
}


	.left-topbar{display: none;}



	.left-topbar {
  display: block;
  width: 100%;
  margin-bottom: 7px;
  font-size: 10px;
}

#topbar .container {
  display: flex;
  flex-direction: column;
}

#topbar i.fa-solid.fa-location-dot {
  display: none;
}

.left-topbar div + div {
  display: block;
  text-align: left;
  margin-left: 0;
}

.left-topbar div + div i {
  display: none;
  margin-left: 0 !important;
}
  .main-navigation a {
    font-size: 12px;
  }
.video-background {
  position: relative;
  height: calc(100vh - 46px);
  height: calc(100dvh - 46px);
  width: 100%;
  overflow: hidden;
  margin-top: -74px;
}
.main-navigation{margin-top: 12px;}

.right-topbar {
  font-size: 10px;
  width: auto;
  white-space: nowrap;
  position: relative;
  top: -5px;
}

div#topbar .container {
  flex-direction: row;
  align-items: flex-end;
  padding-bottom: 10px;
}
}

@media screen and (max-width:414px){
.slider-container {
  padding: 0 20px;
}
  .page-template-front-page-php h3 {
    font-size: 22px;
    padding-right: 0;
    padding-bottom: 0px;
  }
  section.about-section.blog-section .headerabout {
    padding-left: 0;
    padding-top: 10px;
    padding-bottom: 30px;
    padding-right: 0;
  }.slider-container .owl-dots {
  display: none;
}

.slider-container {
  padding-bottom: 20px;
}

.slider-container a.btn.white-btn {
  margin-top: 0;
}
	  img.absoluted {
    position: absolute;
    top: -21px;
    right: 8%;
    width: 70px;
    padding: 0;
    background: #fff;
    padding-top: 40px;
  }

	section.about-section.nothomepage-about .headerabout{display: none;}
	  section.about-section.nothomepage-about .intro-proizv-text {
    width: 100%;
    text-align: left;
    max-width: 100%;
  }
}


@media screen and (max-width: 768px){
	.info-desc {
  max-width: 100vw;
  right: 0;
  right: 0;
  width: 100%;
  margin-left: -10px;
}

.one_bottom_tk_block {
  position: static;
  display: flex;
  flex-direction: column-reverse;
}

.teh_karta_img {
  position: relative;
}

.teh_karta_img .info {
  position: static;
  text-align: right;
  margin-right: -15px;
  margin-bottom: -19px;
}

html .info-icon {
  position: static;
}

.up-icons {
  position: relative;
}

.text-info-desc {
  left: 0;
  top: -2px;
}
}